<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
    let dato;
    dato=prompt("introducir dato");
    alert(dato);

	</script>
	
</body>
</html>